# GET /prices/{price_id}

**Get a price**

Returns a price using its ID.

Use the `include` parameter to include the related product entity in the response.

**Required permissions:** `price.read`

## Path parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `price_id` | string | required | Paddle ID of the price entity to work with. |

## Query parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `include` | array | optional | Include related entities in the response. |

## Response (200)

- `data`: object (required) — Represents a price entity with included entities, including product collections.
  - `id`: string (required) — Unique Paddle ID for this price, prefixed with `pri_`. (pattern: `^pri_[a-z\d]{26}$`)
  - `product_id`: string (required) — Paddle ID for the product that this price is for, prefixed with `pro_`. (pattern: `^pro_[a-z\d]{26}$`)
  - `description`: string (required) — Internal description for this price, not shown to customers. Typically notes for your team. (Length: 2–500)
  - `type`: string (required) — Type of item. Standard items are considered part of your catalog and are shown in the Paddle dashboard.
  - `name` (required)
  - `billing_cycle` (required) — How often this price should be charged. `null` if price is non-recurring (one-time).
  - `trial_period` (required) — Trial period for the product related to this price. The billing cycle begins once the trial period is over. `null` for no trial period. Requires `billing_cycle`.
  - `tax_mode`: string (required) — How tax is calculated for this price.
  - `unit_price`: object (required) — Base price. This price applies to all customers, except for customers located in countries where you have `unit_price_overrides`.
    - `amount`: string (required) — Amount in the lowest denomination for the currency, e.g. 10 USD = 1000 (cents). Although represented as a string, this value must be a valid integer.
    - `currency_code`: string (required) — Supported three-letter ISO 4217 currency code.
  - `unit_price_overrides`: array (required) — List of unit price overrides. Use to override the base price with a custom price and currency for a country or group of countries. (Items: max 250)
  - `quantity`: object (required) — Limits on how many times the related product can be purchased at this price. Useful for discount campaigns.
    - `minimum`: integer (required) — Minimum quantity of the product related to this price that can be bought. Required if `maximum` set. (Range: 1–999999999)
    - `maximum`: integer (required) — Maximum quantity of the product related to this price that can be bought. Required if `minimum` set. Must be greater than or equal to the `minimum` value. (Range: 1–999999999)
  - `status`: string (required) — Whether this entity can be used in Paddle.
  - `custom_data` (required) — Your own structured key-value data.
  - `import_meta` (required) — Import information for this entity. `null` if this entity is not imported.
  - `created_at`: string (date-time) (required) — RFC 3339 datetime string of when this entity was created. Set automatically by Paddle.
  - `updated_at`: string (date-time) (required) — RFC 3339 datetime string of when this entity was updated. Set automatically by Paddle.
  - `product`: object — Related product for this price. Returned when the `include` parameter is used with the `product` value.
    - `id`: string (required) — Unique Paddle ID for this product, prefixed with `pro_`. (pattern: `^pro_[a-z\d]{26}$`)
    - `name`: string (required) — Name of this product. (Length: 1–200)
    - `description` (required) — Short description for this product. (Max length: 2048)
    - `type`: string (required) — Type of item. Standard items are considered part of your catalog and are shown in the Paddle dashboard.
    - `tax_category`: string (required) — Tax category for this product. Used for charging the correct rate of tax. Selected tax category must be enabled on your Paddle account.
    - `image_url` (required) — Image for this product. Included in the checkout and on some customer documents.
    - `custom_data` (required) — Your own structured key-value data.
    - `status`: string (required) — Whether this entity can be used in Paddle.
    - `import_meta` (required) — Import information for this entity. `null` if this entity is not imported.
    - `created_at`: string (date-time) (required) — RFC 3339 datetime string of when this entity was created. Set automatically by Paddle.
    - `updated_at`: string (date-time) (required) — RFC 3339 datetime string of when this entity was updated. Set automatically by Paddle.
- `meta`: object (required) — Information about this response.
  - `request_id`: string (required) — Unique ID for the request relating to this response. Provide this when contacting Paddle support about a specific request.

### Response example

```json
{
  "data": {
    "id": "pri_01gsz8x8sawmvhz1pv30nge1ke",
    "product_id": "pro_01gsz4t5hdjse780zja8vvr7jg",
    "type": "standard",
    "description": "Monthly",
    "name": "Monthly (per seat)",
    "billing_cycle": {
      "interval": "month",
      "frequency": 1
    },
    "trial_period": null,
    "tax_mode": "account_setting",
    "unit_price": {
      "amount": "3000",
      "currency_code": "USD"
    },
    "unit_price_overrides": [],
    "custom_data": null,
    "status": "active",
    "quantity": {
      "minimum": 1,
      "maximum": 999
    },
    "import_meta": null,
    "created_at": "2023-02-23T13:55:22.538367Z",
    "updated_at": "2024-04-11T13:54:52.254748Z"
  },
  "meta": {
    "request_id": "ad44ee69-87c9-4d43-9d51-6c2c701c94f6"
  }
}
```
